Subject: Re: bug#19193: Announcing "untangle" for Grep 2.21; R.I.P. Dad

From: Jim Meyering <[email-masked]>
Date: Wed, 26 Nov 2014 15:46:27 -0800

On Wed, Nov 26, 2014 at 5:38 AM, behoffski <[email-masked]> wrote:
> G'day,
>
> Congratulations to all on the GNU Grep 2.21 release.
>
> I'm continuing my attempt to do a "bottom-up" refactoring of the code to
> make
> it more modular, via the Lua script "untangle" that you've seen recently.
> This email contains an updated version of the script, tracking the changes
> to the sources (especially to dfa.c) since the last release.

Thanks for your continuing effort to contribute, and sorry to hear
about your dad.

I like your idea (mentioned off-list) to pursue this in its own project,
so it will be separate from GNU grep, at least until you can
show significant performance gains.